# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/tell/azprolog/extern/libwebsockets/test-server/test-server.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/test-server-extpoll.dir/test-server/test-server.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "CMAKE_BUILD"
  "EXTERNAL_POLL"
  "INSTALL_DATADIR=\"/usr/local/share\""
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets.dir/DependInfo.cmake"
  )
